Tips on using this forum..

(1) Explain your problem, don't simply post "This isn't working". What were you doing when you faced the problem? What have you tried to resolve - did you look for a solution using "Search" ? Has it happened just once or several times?

(2) It's also good to get feedback when a solution is found, return to the original post to explain how it was resolved so that more people can also use the results.

PSnext

1 reply [Last post]
Zwithu Ratshikombo
User offline. Last seen 4 weeks 5 days ago. Offline
Joined: 14 Nov 2018
Posts: 2
Groups: None

Hi

 

I am currently having an issue with am installation of PSNext in my environment, we have an older version of PSnext that is running in the environment, however it worked well with older versions of Java installed on hte user's computers up until version 7, we then upgraded to version 8 on the user's computers and now PSnext will not run, can anyone advise on how we cna get it to work with java version 8.

the only information i have about the PSnext is the following, Server version :  1.9h (build 570) 

and its a 2006 version

 

 

 

    

Replies

Alexandre Faulx-B...
User offline. Last seen 1 week 4 days ago. Offline
Joined: 20 Jan 2003
Posts: 1232

Hello,

I think that you should ask your Sciforma representative; the reason PSNext does not longer work could be that Java 8 is not compatible with your current PSNext version

Alexandre